<html lang="es">
    <head>
        <title>Ej05</title>
        <meta name="author" content="Raul">
        <meta charset="UTF-8">
    </head>
    <body>
        <nav>
            <li><a href="/index.html">Inicio</a></li>
        </nav>
        <h3>analisis de ventas</h3>
        <main>
            <section>
                <table border="1">
                    <tr>
                        <td rowspan="2"><strong>AÑO</strong></td>
                        </td>
                        <td colspan="4"><strong>Expansión de ventas</strong></td>
                    </tr>
                    <tr>
                        <td><strong>Producto A</strong></td>
                        <td><strong>Producto B</strong></td>
                        <td><strong>Producto C</strong></td>
                        <td><strong>Producto D</strong></td>
                    </tr>
                    <tr>
                        <td><strong>N-3</strong></td>
                        <td>-</td>
                        <td>-</td>
                        <td>-</td>
                        <td>-</td>
                    </tr>
                    <tr>
                        <td><strong>N-2</strong></td>
                        <td>3</td>
                        <td>5</td>
                        <td>8</td>
                        <td>4</td>
                    </tr>
                    <tr>
                        <td><strong>N-1</strong></td>
                        <td>4</td>
                        <td>4</td>
                        <td>7</td>
                        <td>3</td>
                    </tr>
                    <tr>
                        <td><strong>N</strong></td>
                        <td>5</td>
                        <td>7</td>
                        <td>6</td>
                        <td>2</td>
                    </tr>
                    <tr>
                        <td rowspan="2"><strong>AÑO</strong></td>
                        <td><strong>Producto A</strong></td>
                        <td><strong>Producto B</strong></td>
                        <td><strong>Producto C</strong></td>
                        <td><strong>Producto D</strong></td>
                    </tr>
                    <tr>
                        <td colspan="4"><strong>Expansión de ventas</strong></td>
                    </tr>
                </table>
            </section>
        </main>
    </body>
</html>